<?xml version="1.0" encoding="UTF-8"?>
<ajax>
<cmd t="layerContentInfoAdmins" p="innerHTML"><![CDATA[<fieldset><legend>Аватар JIEKARb</legend><DIV align="left">
<center><img src=http://cs-obroz.clan.su/avatar/61/606848.png" border="0" alt="JIEKARb" /></center><br></fieldset></div>
<fieldset><legend>Информация о JIEKARb</legend><DIV align="left">
<center><img src="/images2/7.png" border="0" alt="" /> Ник: <b>JIEKARb</b>
<hr size="2" width="100%">
<img src="/images2/7.png" border="0" alt="" /> Имя: <b>Рома</b>
<hr size="2" width="100%">
<img src="/images2/7.png" border="0" alt="" /> Страна: <b>Россия</b>
<hr size="2" width="100%">
<img src="/images2/7.png" border="0" alt="" /> Город: <b>Москва</b>
<hr size="2" width="100m%">
<img src="/images2/7.png" border="0" alt="" /> Возрост: <b>16 лет</b>
<hr size="2" width="100%">
<img src="/images2/7.png" border="0" alt="" /> Группа: <b>Гл.Администратор</b>
<hr size="2" width="100%">
<img src="/images2/7.png" border="0" alt="" /> Skype: <b>adidas199714</b>
<im<hr size="2" width="100%">
<img src="/images2/7.png" border="0" alt="" /> Mail: <b>!</center></b>
</fieldset></div>
<DIV align="center">
<p><fieldset>© <b>CS-OBROZ.CLAN.SU <b></fieldset></p>
</div>
]]></cmd>
</ajax>
